'文件名定长字符串，当文件名带路径超过指定长度，就把路径部分省略部分，以达到显示文件名的目的
Function LEN_File(ByVal aa as String,ByVal LENs as Long) as String '   文件名定长字符串
    Dim as String b,c,d   
    If Len(aa)>LENs Then
        d=FF_FilePath( aa )
        b=FF_FileName( aa )
        aa=LEN_STR( d,LENs-Len(b),0 ) & b
    End If    
    Function=aa
End Function